Subject: GA-DIGEST V1 #797
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, October 18 2001          Volume 01 : Number 797

----------------------------------------------------------------------

Date: Wed, 17 Oct 2001 13:13:53 -0700
From: "David Hernand" <[email-masked]>
Subject: RE: [ga] Recent BC Membership Decision

Eric:

Thanks for your email and those from others who share our concerns regarding
this matter.  Eric, we will send you by separate email copies of the prior
correspondence and other relevant information requested below.

As for GA membership, New.net and many of its employees are members of the
GA.

Best regards,

David Hernand

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Eric
Dierker
Sent: Wednesday, October 17, 2001 9:08 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: [ga] Recent BC Membership Decision

Dear Mr. Hernand,

Would you be so kind as to do favors for me.

1. Your one citation is helpful but I think we need more history on
communications here.

2. Obviously there is correspondence between you and the BC please provide
us
with the references.

3. You must have reviewed the rules and procedures for such an endeavor,
please
provide the citations to such authority.

I hope that Sotiris and the IDNO pay special attention to this matter as
they
prepare to draft similar concepts for themselves.

Is new.net a member of the GA?

It would appear that this situation touches upon just about every aspect of
ICANN policy.  Certainly security is at issue; transparency; structure; and
even
the technical aspects of inclusiveness.

Best to all concerned,

Eric

David Hernand wrote:

> Members of the Names Council:
>
> New.net feels compelled to elevate to the attention of the Names Council
> certain recent actions of the Business Constituency to deny the efforts of
> our company to participate in ICANN processes as a member of the Business
> Constituency.  We bring this matter before the Names Council as a last
> resort after making repeated unsuccessful attempts to resolve it first
with
> leadership of the Business Constituency.
>
> Earlier this year, New.net applied for membership in the Business
> Constituency.  As many of you know, New.net does not fall into the
category
> of an ICANN-accredited registry or registrar, an ISP or any of the other
> constituencies within the DNSO, and yet we do operate a business that
relies
> on the Internet for its existence and counts among the vast majority of
its
> customers small and medium-sized enterprises that also rely on the
Internet.
> Accordingly, we thought it logical for us to join the Business
Constituency.
> We also thought that the Business Constituency would welcome our
> participation given recent statements of its leadership regarding their
> desire to broaden the Business Constituency's membership to include a
larger
> number of small business interests to balance its current domination by
> large corporate interests.
>
> After significant delay, our application was rejected by the Business
> Constituency's "Credentials Committee," which informed us that New.net
does
> not meet the Business Constituency's charter redquirements because New.net
> is a "registry/registrar."  We then asked the BC Secretariat how such
> charter requirements comply with provisions in ICANN's Bylaws that
expressly
> prohibit constituencies from denying membership to a person or entity on
the
> basis that such person or entity also is a member of another ICANN
> constituency.  We received the following explanation:
>
> -----Original Message-----
> From: BC secretariat [<mailto:[email-masked]>]
> Sent: Wednesday, October 03, 2001 1:58 AM
>
> The BC charter does not exclude registries and registrars from membership
> merely because of their participation in another constituency. The Charter
> distinguishes providers of network connectivity/ transport, domain name
and
> other services that enable the development of electronic business, from
> their customers. The BC is an independent voice for the customers of such
> providers.  It is the potential divergence of interests, not the mere
> participation in another ICANN constituency, that underlies the membership
> criteria.
>
> By any reasonable interpretation of this definition, a large portion of
the
> Business Constituency's current membership should be excluded: AOL, AT&T,
> British Telecom, Clear Communications, Deutsche Telecom, Korea Telecom,
MCI
> Worldcom, Movicom, SITA (operator of the .aero registry), and Telefonica,
> just to name the obvious.  Indeed, two of the three BC representatives to
> the Names Council represent "providers of network connectivity/transport."
>
> With all due respect to the ability of individual constituencies to devise
> their own rules and operating procedures, we implore the Names Council to
> intervene in what is obviously an egregious abuse of discretionary power.
We
> specifically request that the NC demand that the BC either (a) immediately
> request the resignation of all BC members who meet the above criteria,
> including the resignation from the NC of the representatives from AT&T and
> Clear Communications; or (b) direct the BC to revise its rules within 30
> days to more broadly encompass the business community and reconsider
> New.net's application for membership.
>
> Your timely attention to this matter would be greatly appreciated.
>
> Best regards,
>
> David Hernand
> CEO
> New.net
>
> David M. Hernand
> CEO
> New.net
> 15260 Ventura Blvd., Ste. 2000
> Sherman Oaks, CA 91403 USA
> Phone: 818-385-2004
> Fax:   818-385-2010
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 13:20:43 -0700
From: "David Hernand" <[email-masked]>
Subject: RE: [ga] RE: Recent BC Membership Decision

Antonio:

My apologies.  My attempts to italicize the BC's email response did not
carry over when my email was posted to the Council and GA lists.  The
following is the portion of the BC response included in my original email:

"The BC charter does not exclude registries and registrars from membership
merely because of their participation in another constituency.  The Charter
distinguishes providers of network connectivity/ transport, domain name and
other services that enable the development of electronic business, from
their customers.  The BC is an independent voice for the customers of such
providers.  It is the potential divergence of interests, not the mere
participation in another ICANN constituency, that underlies the membership
criteria."

DMH

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Antonio
Harris
Sent: Wednesday, October 17, 2001 12:32 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: [ga] RE: Recent BC Membership Decision

David,

In order to get a better understanding of this situation,
when you post the reply from the BC Secretariat, it
is not clear where their reply ends and your comments
begin.

Thank you.

Tony Harris

- ----- Mensaje original -----
De: "David Hernand" <[email-masked]>
Para: <[email-masked]>
CC: <[email-masked]>
Enviado: Miércoles 17 de Octubre de 2001 11:01
Asunto: Recent BC Membership Decision

> Members of the Names Council:
>
> New.net feels compelled to elevate to the attention of the Names Council
> certain recent actions of the Business Constituency to deny the efforts of
> our company to participate in ICANN processes as a member of the Business
> Constituency.  We bring this matter before the Names Council as a last
> resort after making repeated unsuccessful attempts to resolve it first
with
> leadership of the Business Constituency.
>
> Earlier this year, New.net applied for membership in the Business
> Constituency.  As many of you know, New.net does not fall into the
category
> of an ICANN-accredited registry or registrar, an ISP or any of the other
> constituencies within the DNSO, and yet we do operate a business that
relies
> on the Internet for its existence and counts among the vast majority of
its
> customers small and medium-sized enterprises that also rely on the
Internet.
> Accordingly, we thought it logical for us to join the Business
Constituency.
> We also thought that the Business Constituency would welcome our
> participation given recent statements of its leadership regarding their
> desire to broaden the Business Constituency's membership to include a
larger
> number of small business interests to balance its current domination by
> large corporate interests.
>
> After significant delay, our application was rejected by the Business
> Constituency's "Credentials Committee," which informed us that New.net
does
> not meet the Business Constituency's charter redquirements because New.net
> is a "registry/registrar."  We then asked the BC Secretariat how such
> charter requirements comply with provisions in ICANN's Bylaws that
expressly
> prohibit constituencies from denying membership to a person or entity on
the
> basis that such person or entity also is a member of another ICANN
> constituency.  We received the following explanation:
>
> -----Original Message-----
> From: BC secretariat [<mailto:[email-masked]>]
> Sent: Wednesday, October 03, 2001 1:58 AM
>
> The BC charter does not exclude registries and registrars from membership
> merely because of their participation in another constituency. The Charter
> distinguishes providers of network connectivity/ transport, domain name
and
> other services that enable the development of electronic business, from
> their customers. The BC is an independent voice for the customers of such
> providers.  It is the potential divergence of interests, not the mere
> participation in another ICANN constituency, that underlies the membership
> criteria.
>
> By any reasonable interpretation of this definition, a large portion of
the
> Business Constituency's current membership should be excluded: AOL, AT&T,
> British Telecom, Clear Communications, Deutsche Telecom, Korea Telecom,
MCI
> Worldcom, Movicom, SITA (operator of the .aero registry), and Telefonica,
> just to name the obvious.  Indeed, two of the three BC representatives to
> the Names Council represent "providers of network connectivity/transport."
>
> With all due respect to the ability of individual constituencies to devise
> their own rules and operating procedures, we implore the Names Council to
> intervene in what is obviously an egregious abuse of discretionary power.
We
> specifically request that the NC demand that the BC either (a) immediately
> request the resignation of all BC members who meet the above criteria,
> including the resignation from the NC of the representatives from AT&T and
> Clear Communications; or (b) direct the BC to revise its rules within 30
> days to more broadly encompass the business community and reconsider
> New.net's application for membership.
>
> Your timely attention to this matter would be greatly appreciated.
>
> Best regards,
>
> David Hernand
> CEO
> New.net
>
>
>
>
> David M. Hernand
> CEO
> New.net
> 15260 Ventura Blvd., Ste. 2000
> Sherman Oaks, CA 91403 USA
> Phone: 818-385-2004
> Fax:   818-385-2010
> [email-masked]
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 20:52:08 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Peace on Earth, NC and BC, please

Ladies and Gentlemen from the NC,
Fellow Members from the DNSO/BC,

whereas a letter from David Hernand from New.net has been sent to the 
Members of the NC to escalate the denial of the DNSO/BC to accept New.net 
as a Member while the logic of the given  reasons seriously question the 
rights to Membership of a significant part of the DNSO/BC Members and of 
two of its current NC representatives,

whereas a mail form Danny Younger, Chair of the DNSO/GA, rises a similar 
question on the right to DNSO/BC Membership of the third DNSO/BC 
representative to the NC and the current NC Chair,

whereas I have a reconsideration procedure known to many under way due to 
the disrespect of the DNSO/BC "issue management rules". The a document on 
root management which is supposed to bind and harm my business has been 
published in spite of my formal opposition and my call on rules. This call 
was denied any value and I was told it could only be considered shold I 
betray the BC Members who would vote against that text.

whereas the DNSO/BC charter says  "secretariat [that] will be elected by 
and among its members for a period of two years at a time. The secretariat 
will assure that all procedures are followed, that all necessary means to 
conduct the business of the constituency are available and that independent 
elections take place in due time for the secretariat as well as for other 
officers. Its functions will include:
(i) Reviewing applications for membership in the Business Constituency and, 
where appropriate, referring these to the Credentials Committee.
(ii) Carrying out the administrative functions associated with the 
operations of the Business Constituency, including the arrangement of 
meetings, preparation and publication of minutes, maintenance of an 
appropriate mechanism suitable for facilitating contact and dissemination 
of information among all members of the Business Constituency and other 
secretariat functions required for the adequate functioning of the Business 
Constituency.
(iii) Facilitating and, where appropriate, formulating membership consensus 
on policy issues for the purpose of advising the Business Constituency 
representatives on the Names Council."

whereas this secretariat has never been elected while it recently changed.

whereas the DNSO/BC charter says: "With the exception of the election of 
the first secretariat, which will be elected by the end of September 1999, 
candidates for election as secretariat will be nominated at the same time 
as the candidates for the Names Council, and also voted at the same time 
and according to the same procedure where relevant. The largest number of 
votes will elect the secretariat.
2. The secretariat will be a member of the Constituency, and not a person.
3. Business constituency members may put themselves forward as candidates 
to assume secretariat functions either as individual entities to assume all 
secretariat functions as set out hereinafter, or jointly with other members 
with a view to allocating such functions among them. Nominations for 
secretariat must include a budget for running the secretariat."

whereas the DNSO/BC charter says
"The secretariat shall use their best efforts to give small and 
medium-sized enterprises an adequate voice in all Business Constituency 
work processes. These efforts may include, but not be limited to, the 
organization of democratic elections for representatives of organizations 
of small and medium sized businesses (SMEs) to sit on an SME Consultative 
Committee whose advice shall be solicited on substantive policy work items"

whereas I have asked several times, receiving response neither from the 
Secretariat nor from the NC representatives, that such an SME a committee 
be set-up and a Chair elected,

whereas I have polled end of 2000 the other SME Members, created a informal 
committee which  approved me as a temporary Chair, reported this to the 
Secretariat and maintained sustained relations with the SME I know of.

whereas the charter is published with the mention "a revised Business 
Constituency Charter is currently under discussion",

whereas no debate is under on the matter I am aware of,

whereas the DNSO/BC is entered in a voting period and only called for NC 
Representative nominations and not for Secretariat nor fpr SME Committee Chair.

1. I consider I am entitled to speak for the SMEs and entitled to be heard 
as per the BC Charter.

2. the DNSO/BC tansparency is currently not by the standard of an ICANN 
Constituency.

3. The Credential Commitee was not to consider New.net as it is a business 
of good standing operating for more than one year. The true reason known to 
all for the denial is the opposition of New.net to ICP-3 and to the 
controverted BC position document on the matter.

4. The current elections underway call for urgent stability: three NC 
current representatives and 20% of the Members are questioned, so are 
questionned the legitimacy of the NC and the recent election of a DNSO 
Director obtained by one vote.

5. the whole DNSO/BC image and credibility are endangered what all of the 
BC paying Members would suffer from if this is not quickly and fairly attended.

I propose that we all agree on the common sense following points:

a) the current Secretariat will be confirmed through the coming vote. I 
nominate it as per the charter.

b) by the same token the SME Committee (the SME paying Members) will elect 
their Chair.

c) the DNSO/BC Mailing list will be set-up to permit the Members to relate 
together

d) the letter and the spirit of the charter will apply to the NC 
representatives election:

   - not two representatives form the same geographical area
   - one representatives being an SME
   - not two prepresentatives from the same business trade

e) for trade definition

     -  Telcos will be accepted as one trade,
     -  business and IP protection organizations will be accepted as one trade
     -  the main trade of the Member will be considered

f)  New.net will be accepted as an SME Member

e) a working group will be set-up to quickly present a revised charter to 
the Members and to the BoD.

f) that revised charter will establish a DNSO/BC Chair as approved in 
Melbourne. His first missions will be to restore internal harmony and to 
develop outreach.

Jefsey Morfin
DNSO/BC/SME Member

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 18:31:18 -0700
From: Sotiris Sotiropoulos <[email-masked]>
Subject: [ga] The GA and its Discontents.

If I remember correctly, Sigmund Freud starts off his "Civilization and 
its Discontents" with a discussion of illusions and delusions.

I think by this point many of us will recognize that ICANN is a delusion 
which is also an illusion.  

We have spent countless hours and neurons legitimizing this 
"organization" (I use the term loosely).  It is obvious what interests 
are being served by this pseudo-international "grass-roots" non-profit 
corporation (the only grass around is in their pipes).  What is not so 
obvious is why so many of us bother to continue legitimizing this (our 
common) delusionary illusion by not actively organizing outside of its 
"structure".   

I have offered worldatlarge.org as the rallying point. The AtLarge (as 
idea *and* reality) is not something to be trifled with, nor can it be 
swept under any carpets easily.  We have the ICANN ByLaws and the MoU 
and White Paper, we have AN AUDIENCE, and we have A MESSAGE.  

Over time I have incurred substantial expenses in my "participation" in 
ICANN from afar (a pittance in comparison with some I'm sure, but still 
a sum for me).  Now, I am ready and willing to turn these expenditures 
in time and money into something more proactive as opposed to reactive.

Feel free to consider this as the unspoken but much needed voice of 
REASON as opposed to EMOTION.  Hope is a fine thing, but Will is a lot 
more satisfying for bipedal vertebrates.

- -- 
Sincerely,

Sotiris Sotiropoulos

- ----------------------------
"It is not the critic who counts, not the man who points out how the strong man stumbled, 
or where the doer of deeds could have done better. The credit belongs to the man who is 
actually in the arena; whose face is marred by the dust and sweat and blood; who strives 
valiantly; who errs and comes short again and again; who knows the great enthusiasms, 
the great devotions and spends himself in a worthy course; who at the best, knows in the 
end the triumph of high achievement, and who, at worst, if he fails, at least fails while 
daring greatly; so that his place shall never be with those cold and timid souls who know 
neither victory or defeat."

- -THEODORE ROOSEVELT
(Paris Sorbonne,1910) 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 19:04:39 -0400
From: Mike Roberts <[email-masked]>
Subject: Re: [ga] Peace on Earth, NC and BC, please

Jefsey - Both this message and its distribution are entirely out of 
order.  I hope that you will immediately retract it.

As an SME member of the BC, the Darwin Group strongly objects to the 
positions advocated in your note.  I suspect that the chances of it 
receiving consensus support from other BC SME's, much less the full 
membership, are near zero.

If you wish to promote your individual views of various courses of 
action, there are numerous avenues within the ICANN structure, all of 
which you seem to be intimately familiar with, through which to 
advocate them.

- - Michael M. Roberts
Managing Director, The Darwin Group, Inc.
DNSO/BC member

At 8:52 PM +0200 10/17/01, Jefsey Morfin wrote:
>Ladies and Gentlemen from the NC,
>Fellow Members from the DNSO/BC,
>
>whereas a letter from David Hernand from New.net has been sent to 
>the Members of the NC to escalate the denial of the DNSO/BC to 
>accept New.net as a Member while the logic of the given  reasons 
>seriously question the rights to Membership of a significant part of 
>the DNSO/BC Members and of two of its current NC representatives,
>
>whereas a mail form Danny Younger, Chair of the DNSO/GA, rises a 
>similar question on the right to DNSO/BC Membership of the third 
>DNSO/BC representative to the NC and the current NC Chair,
>
>whereas I have a reconsideration procedure known to many under way 
>due to the disrespect of the DNSO/BC "issue management rules". The a 
>document on root management which is supposed to bind and harm my 
>business has been published in spite of my formal opposition and my 
>call on rules. This call was denied any value and I was told it 
>could only be considered shold I betray the BC Members who would 
>vote against that text.
>
>whereas the DNSO/BC charter says  "secretariat [that] will be 
>elected by and among its members for a period of two years at a 
>time. The secretariat will assure that all procedures are followed, 
>that all necessary means to conduct the business of the constituency 
>are available and that independent elections take place in due time 
>for the secretariat as well as for other officers. Its functions 
>will include:
>(i) Reviewing applications for membership in the Business 
>Constituency and, where appropriate, referring these to the 
>Credentials Committee.
>(ii) Carrying out the administrative functions associated with the 
>operations of the Business Constituency, including the arrangement 
>of meetings, preparation and publication of minutes, maintenance of 
>an appropriate mechanism suitable for facilitating contact and 
>dissemination of information among all members of the Business 
>Constituency and other secretariat functions required for the 
>adequate functioning of the Business Constituency.
>(iii) Facilitating and, where appropriate, formulating membership 
>consensus on policy issues for the purpose of advising the Business 
>Constituency representatives on the Names Council."
>
>whereas this secretariat has never been elected while it recently changed.
>
>whereas the DNSO/BC charter says: "With the exception of the 
>election of the first secretariat, which will be elected by the end 
>of September 1999, candidates for election as secretariat will be 
>nominated at the same time as the candidates for the Names Council, 
>and also voted at the same time and according to the same procedure 
>where relevant. The largest number of votes will elect the 
>secretariat.
>2. The secretariat will be a member of the Constituency, and not a person.
>3. Business constituency members may put themselves forward as 
>candidates to assume secretariat functions either as individual 
>entities to assume all secretariat functions as set out hereinafter, 
>or jointly with other members with a view to allocating such 
>functions among them. Nominations for secretariat must include a 
>budget for running the secretariat."
>
>whereas the DNSO/BC charter says
>"The secretariat shall use their best efforts to give small and 
>medium-sized enterprises an adequate voice in all Business 
>Constituency work processes. These efforts may include, but not be 
>limited to, the organization of democratic elections for 
>representatives of organizations of small and medium sized 
>businesses (SMEs) to sit on an SME Consultative Committee whose 
>advice shall be solicited on substantive policy work items"
>
>whereas I have asked several times, receiving response neither from 
>the Secretariat nor from the NC representatives, that such an SME a 
>committee be set-up and a Chair elected,
>
>whereas I have polled end of 2000 the other SME Members, created a 
>informal committee which  approved me as a temporary Chair, reported 
>this to the Secretariat and maintained sustained relations with the 
>SME I know of.
>
>whereas the charter is published with the mention "a revised 
>Business Constituency Charter is currently under discussion",
>
>whereas no debate is under on the matter I am aware of,
>
>whereas the DNSO/BC is entered in a voting period and only called 
>for NC Representative nominations and not for Secretariat nor fpr 
>SME Committee Chair.
>
>
>
>1. I consider I am entitled to speak for the SMEs and entitled to be 
>heard as per the BC Charter.
>
>2. the DNSO/BC tansparency is currently not by the standard of an 
>ICANN Constituency.
>
>3. The Credential Commitee was not to consider New.net as it is a 
>business of good standing operating for more than one year. The true 
>reason known to all for the denial is the opposition of New.net to 
>ICP-3 and to the controverted BC position document on the matter.
>
>4. The current elections underway call for urgent stability: three 
>NC current representatives and 20% of the Members are questioned, so 
>are questionned the legitimacy of the NC and the recent election of 
>a DNSO Director obtained by one vote.
>
>5. the whole DNSO/BC image and credibility are endangered what all 
>of the BC paying Members would suffer from if this is not quickly 
>and fairly attended.
>
>
>I propose that we all agree on the common sense following points:
>
>a) the current Secretariat will be confirmed through the coming 
>vote. I nominate it as per the charter.
>
>b) by the same token the SME Committee (the SME paying Members) will 
>elect their Chair.
>
>c) the DNSO/BC Mailing list will be set-up to permit the Members to 
>relate together
>
>d) the letter and the spirit of the charter will apply to the NC 
>representatives election:
>
>   - not two representatives form the same geographical area
>   - one representatives being an SME
>   - not two prepresentatives from the same business trade
>
>e) for trade definition
>
>     -  Telcos will be accepted as one trade,
>     -  business and IP protection organizations will be accepted as one trade
>     -  the main trade of the Member will be considered
>
>f)  New.net will be accepted as an SME Member
>
>e) a working group will be set-up to quickly present a revised 
>charter to the Members and to the BoD.
>
>f) that revised charter will establish a DNSO/BC Chair as approved 
>in Melbourne. His first missions will be to restore internal harmony 
>and to develop outreach.
>
>Jefsey Morfin
>DNSO/BC/SME Member
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 18:26:24 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Inclusion/Outreach/Participation/Consensus

Eric and all assembly members,

  I support Erics call for determining consensus on this matter.
Therefore I would ask Danny to request the Secretariat to
prepare a ballot on this matter based on the following wording
if it meets with Erics, and Jefsey's approval:

  The Wit:
Whereas the DNSO GA members believe that the Business Constituency
(BC) allow the full membership of New.net post haste and without
any delay.  Yes/For [] no/against []

Eric Dierker wrote:

> Participants,
>
> The following quote can be found via Icann home page by clicking through
> "participate in ICANN" or directly at;
> http://www.icann.org/participate/  (my comments below, if you care)
>
> "         Perhaps the best argument for getting involved in the ICANN
> process is that it matters to the future of the Internet. The domain
> name and IP address systems on which most Internet traffic now depends
> have been remarkable technological success stories: the standards are
> open and non-proprietary, and they have proven capable of supporting the
> massive exponential growth of the Internet since the mid-1980s. Many
> challenges now confront these systems, including fears about the
> potential exhaustion of the IP address space and conflicts between
> domain names and legally-defined trademark rights.
>
>          By getting involved in the ICANN process, you can help
> determine the future of the Internet's systems of unique identifiers. "
>
> This or substantially similar language is what I found after Peter de
> Blanc directed me there to learn more.  Because of this language I got
> involved in the Wg-Review.  Of all of the insults the denial of allowing
> participation is by far the gravest.  It is not ability to attract
> participation that is the problem it is how we are treated when we try
> to participate.
>
> I hereby ask that we in the GA reach a consensus that in our GA we
> believe that NewNet should be given membership in the BC.
>
> Sincerely,
> Eric
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 18:28:06 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Peace on Earth, NC and BC, please

Jefsey and all assembly members, BC members, or interested parties,

  Thank you Jefsey for your analysis and recommended course of action.
It would seem to be proper, in order, and posses all the necessary,
prudent
and reasonable aspects for a solution to this matter of some
importance.  Therefore I support your suggestions to this rather
disgusting but seemingly delicate matter.  I will suggest to our
members, some of which are BC members as well, that they take
a vote on this matter.  We shall than share it with the GA, the ICANN
BoD members and staff, as well as DOC, and other interested
parties for their knowledge and information.

  Thank you again, Jefsey.  And Well done!

Jefsey Morfin wrote:

> Ladies and Gentlemen from the NC,
> Fellow Members from the DNSO/BC,
>
> whereas a letter from David Hernand from New.net has been sent to the
> Members of the NC to escalate the denial of the DNSO/BC to accept New.net
> as a Member while the logic of the given  reasons seriously question the
> rights to Membership of a significant part of the DNSO/BC Members and of
> two of its current NC representatives,
>
> whereas a mail form Danny Younger, Chair of the DNSO/GA, rises a similar
> question on the right to DNSO/BC Membership of the third DNSO/BC
> representative to the NC and the current NC Chair,
>
> whereas I have a reconsideration procedure known to many under way due to
> the disrespect of the DNSO/BC "issue management rules". The a document on
> root management which is supposed to bind and harm my business has been
> published in spite of my formal opposition and my call on rules. This call
> was denied any value and I was told it could only be considered shold I
> betray the BC Members who would vote against that text.
>
> whereas the DNSO/BC charter says  "secretariat [that] will be elected by
> and among its members for a period of two years at a time. The secretariat
> will assure that all procedures are followed, that all necessary means to
> conduct the business of the constituency are available and that independent
> elections take place in due time for the secretariat as well as for other
> officers. Its functions will include:
> (i) Reviewing applications for membership in the Business Constituency and,
> where appropriate, referring these to the Credentials Committee.
> (ii) Carrying out the administrative functions associated with the
> operations of the Business Constituency, including the arrangement of
> meetings, preparation and publication of minutes, maintenance of an
> appropriate mechanism suitable for facilitating contact and dissemination
> of information among all members of the Business Constituency and other
> secretariat functions required for the adequate functioning of the Business
> Constituency.
> (iii) Facilitating and, where appropriate, formulating membership consensus
> on policy issues for the purpose of advising the Business Constituency
> representatives on the Names Council."
>
> whereas this secretariat has never been elected while it recently changed.
>
> whereas the DNSO/BC charter says: "With the exception of the election of
> the first secretariat, which will be elected by the end of September 1999,
> candidates for election as secretariat will be nominated at the same time
> as the candidates for the Names Council, and also voted at the same time
> and according to the same procedure where relevant. The largest number of
> votes will elect the secretariat.
> 2. The secretariat will be a member of the Constituency, and not a person.
> 3. Business constituency members may put themselves forward as candidates
> to assume secretariat functions either as individual entities to assume all
> secretariat functions as set out hereinafter, or jointly with other members
> with a view to allocating such functions among them. Nominations for
> secretariat must include a budget for running the secretariat."
>
> whereas the DNSO/BC charter says
> "The secretariat shall use their best efforts to give small and
> medium-sized enterprises an adequate voice in all Business Constituency
> work processes. These efforts may include, but not be limited to, the
> organization of democratic elections for representatives of organizations
> of small and medium sized businesses (SMEs) to sit on an SME Consultative
> Committee whose advice shall be solicited on substantive policy work items"
>
> whereas I have asked several times, receiving response neither from the
> Secretariat nor from the NC representatives, that such an SME a committee
> be set-up and a Chair elected,
>
> whereas I have polled end of 2000 the other SME Members, created a informal
> committee which  approved me as a temporary Chair, reported this to the
> Secretariat and maintained sustained relations with the SME I know of.
>
> whereas the charter is published with the mention "a revised Business
> Constituency Charter is currently under discussion",
>
> whereas no debate is under on the matter I am aware of,
>
> whereas the DNSO/BC is entered in a voting period and only called for NC
> Representative nominations and not for Secretariat nor fpr SME Committee Chair.
>
> 1. I consider I am entitled to speak for the SMEs and entitled to be heard
> as per the BC Charter.
>
> 2. the DNSO/BC tansparency is currently not by the standard of an ICANN
> Constituency.
>
> 3. The Credential Commitee was not to consider New.net as it is a business
> of good standing operating for more than one year. The true reason known to
> all for the denial is the opposition of New.net to ICP-3 and to the
> controverted BC position document on the matter.
>
> 4. The current elections underway call for urgent stability: three NC
> current representatives and 20% of the Members are questioned, so are
> questionned the legitimacy of the NC and the recent election of a DNSO
> Director obtained by one vote.
>
> 5. the whole DNSO/BC image and credibility are endangered what all of the
> BC paying Members would suffer from if this is not quickly and fairly attended.
>
> I propose that we all agree on the common sense following points:
>
> a) the current Secretariat will be confirmed through the coming vote. I
> nominate it as per the charter.
>
> b) by the same token the SME Committee (the SME paying Members) will elect
> their Chair.
>
> c) the DNSO/BC Mailing list will be set-up to permit the Members to relate
> together
>
> d) the letter and the spirit of the charter will apply to the NC
> representatives election:
>
>    - not two representatives form the same geographical area
>    - one representatives being an SME
>    - not two prepresentatives from the same business trade
>
> e) for trade definition
>
>      -  Telcos will be accepted as one trade,
>      -  business and IP protection organizations will be accepted as one trade
>      -  the main trade of the Member will be considered
>
> f)  New.net will be accepted as an SME Member
>
> e) a working group will be set-up to quickly present a revised charter to
> the Members and to the BoD.
>
> f) that revised charter will establish a DNSO/BC Chair as approved in
> Melbourne. His first missions will be to restore internal harmony and to
> develop outreach.
>
> Jefsey Morfin
> DNSO/BC/SME Member
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #797
************************